Summary: CE resource plugin for CEMonitor
Name: glite-ce-ce-plugin
Version: 1.15.1
Release: 1.sl5
License: Apache Software License
Vendor: EMI
URL: http://glite.cern.ch/
Group: System Environment/Libraries
BuildArch: noarch
BuildRequires: glite-ce-monitor-api-java, ant, java-1.6.0-openjdk-devel
Requires: glite-ce-monitor
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
AutoReqProv: yes
Source: %{name}.tar.gz

%description
The CE plugin is a sensor for the CE monitor service that keeps track 
of the changes of the CE resource

%prep
 

%setup -c -q

%build
printf "dist.location=%{buildroot}
stage.location=
module.version=%{version}">.configuration.properties
ant


%install
rm -rf %{buildroot}
mkdir -p %{buildroot}
ant install


%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir /etc/glite-ce-ce-plugin/
%config(noreplace) /etc/glite-ce-ce-plugin/lcg-info-generic.conf.example.pbs
%config(noreplace) /etc/glite-ce-ce-plugin/lcg-info-generic.conf.example.lsf
/usr/share/java/glite-ce-ce-plugin.jar
%dir /usr/share/doc/glite-ce-ce-plugin-1.15.1/
%doc /usr/share/doc/glite-ce-ce-plugin-1.15.1/LICENSE

%changelog
* Fri Aug 31 2012 CREAM group <cream-support@lists.infn.it> - 1.15.1-1.sl5
- New major release

